#include <stdlib.h>
#include <glib.h>
#include <glib/gprintf.h>

/* EXO 1.3 */

int main(int argc, char* argv[]){
  g_printf("Version GLib : \n");
  g_printf("%d.%d.%d\n", GLIB_MAJOR_VERSION,
	                 GLIB_MINOR_VERSION,
	                 GLIB_MICRO_VERSION);
  
  return EXIT_SUCCESS;
}
